<section id="dashboard" class="section has-text-white has-text-centered dashboard">
  <div class="albums">
    <% if @tasks.count > 0 %>
      <h2 class="is-size-5 has-text-white-semibold">Pending tasks</h1>
      <br/>
      <div class="columns is-multiline is-mobile">
        <%= render @tasks %>
      </div>   
    <% end %>
  </div>
</section>
